@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
@font-face {
  font-family: 'Verveine';
  font-weight: normal;
  font-style: normal;
  src: url('./verveine/VerveineRegular.ttf');
}

@font-face {
  font-family: 'nexa';
  font-weight: normal;
  font-style: normal;
  src: url('./nexa/Nexa.ttf');
  ascent-override: 95%;
  descent-override: 25%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'nexa-bold';
  font-weight: bold;
  font-style: normal;
  src: url('./nexa/Nexa-Bold.ttf');
  ascent-override: 95%;
  descent-override: 25%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'nexa-thin';
  font-weight: thin;
  font-style: thin;
  src: url('./nexa/Nexa-Thin.ttf');
  ascent-override: 95%;
  descent-override: 25%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'nexa-light';
  font-weight: light;
  font-style: light;
  src: url('./nexa/Nexa-Light.ttf');
  ascent-override: 95%;
  descent-override: 25%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'nexa-xbold';
  font-weight: light;
  font-style: light;
  src: url('./nexa/Nexa-XBold.ttf');
  ascent-override: 95%;
  descent-override: 25%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'nexa-black';
  font-weight: light;
  font-style: light;
  src: url('./nexa/Nexa-Black.ttf');
  ascent-override: 95%;
  descent-override: 25%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'nexa-book';
  font-weight: light;
  font-style: light;
  src: url('./nexa/Nexa-Book.ttf');
  ascent-override: 95%;
  descent-override: 25%;
  line-gap-override: 0%;
}

@font-face {
  font-family: 'nexa-heavy';
  font-weight: light;
  font-style: light;
  src: url('./nexa/Nexa-Heavy.ttf');
  ascent-override: 95%;
  descent-override: 25%;
  line-gap-override: 0%;
}
